header {
  position: relative;
  
}

.newsBannerDiv {
  width: 100%;
  position: relative;
  background: #ceb5be;
  height: calc(95vh - 105px);
}

.newsBannerDiv img:not(.rightImg, .leftImg, .news01) {
  width: 57%;
  box-shadow: 0 14px 28px rgb(0 0 0 / 25%), 0 5px 10px rgb(0 0 0 / 22%);
  position: absolute;
  top: 15%;
  left: 8%;
}

.newsBannerInfo {
  position: absolute;
  width: 22%;
  bottom: 25%;
  right: 8%;
  background: #f2f2f3;
  padding: 3em 4em 1em;
  border-top-left-radius: 50px;
  border-bottom-right-radius: 50px;
  opacity: 0.8;
}

.news01 {
  position: absolute;
  width: 104%;
  top: 10px;
  left: 14px;
}


.newsBannerInfo h2 {
  margin: 0;
  font-size: 1.5em;
  color: #595757;
  font-weight: 500;
  padding: 0 0 0 .8em;
}

.newsBannerInfo .subTitle {
  margin: 0.2em 0 0;
  font-weight: 500;
  font-size: 1.3em;
  color: #813e54;
  font-family: 'lora';
  padding: 0 0 0 1em;
}

.newsBannerInfo .content {
  color: #595757;
  padding: 0 0 0 1.2em;
  letter-spacing: 2px;
  line-height: 1.5em;
  margin: 2em 0;
}

.newsBannerInfo .date {
  padding: 0 0 0 1.2em;
  color: #595757;
  font-family: 'elmessiri';
}

.newsBannerInfo .moreBtn {
  position: absolute;
  right: 15%;
  bottom: 6%;
  text-decoration: none;
  color: #813e54;
  padding: .5em 1em;
  background: #fff;
  border-radius: 20px;
  font-weight: 500;
}

.newsItemsDiv {
  padding: 6em;
  display: grid;
  grid-template-columns: repeat(auto-fill,minmax(300px,1fr));
  width: calc(1132px + 4em);
  position: relative;
  gap: 2.5em;
  margin: 0 auto;
}

.newsItem {
  background: #fff;
  box-shadow: 2px 2px 6px #ccc;
  border-top-right-radius: 50px;
  position: relative;
}

.newsItem .newsImg {
  width: 100%;
  border-top-right-radius: 50px;
  z-index: 2;
  position: relative;
  display: block;
}

.newsItem .news02 {
  position: absolute;
  top: -20px;
  left: 10px;
  width: 105%;
}

.newsItemInfo {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 1em;
  position: relative;
  z-index: 2;
  background: #FFF;
}

.newsItemInfo > div {
  display: flex;
  align-items: flex;
}

.newsItemInfo .month {
  transform: rotate(-90deg);
  margin-right: -1em;
  margin-left: .5em;
  font-size: 1.2em;
  color: #595757;
  font-family: 'elmessiri';
}

.newsItemInfo .newsTitle {
  padding: 1em 0;
}

.newsItemInfo .newsTitle p {
  margin: 0.5em 0;
}

.newsItemInfo .newsTitle .title {
  color: #813e54;
  font-weight: 700;
}

.newsItemInfo .newsTitle .date {
  color: #595757;
  font-family: 'elmessiri';
  letter-spacing: 1px;
}

.newsItemInfo img {
  width: 45px;
  height: 45px;
}

@media screen and (max-width: 1280px) {
  .newsItemsDiv {
    padding: 4em 2em;
  }
  .newsItemsDiv {
    width: calc(100% - 4em);
  }
  .newsBannerInfo .content {
    margin: 1.5em 0;
  }
}

@media screen and (max-width: 1024px) {
  .news01 {
    width: 102%;
    top: 20px;
    left: 20px;
  }
  .newsBannerDiv {
    height: 560px;
  }
  .newsBannerDiv img:not(.rightImg, .leftImg, .news01) {
    left: 5%;
  }
  .newsBannerInfo {
    width: 30%;
    bottom: 30%;
    right: 5%;
    padding: 4em 3em 3em;
  }
  .newsBannerInfo h2 {
    font-size: 1.2em;
  }
  .newsBannerInfo .subTitle {
    font-size: 1em;
  }
  .newsBannerInfo .content {
    letter-spacing: 1px;
    line-height: 1.5em;
    margin: .5em 0;
  }
  .newsItem .news02 {
    top: -25px;
    left: 30px;
    width: 100%;
  }
}

@media screen and (max-width: 820px) {
  .newsBannerDiv img:not(.rightImg, .leftImg, .news01) {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
  }
  .newsBannerDiv {
    height: 475px;
  }
  .newsBannerInfo {
    bottom: 15%;
    right: 10%;
    padding: 2.5em 3em 2em;
  }
  .newsBannerInfo .moreBtn {
    bottom: 8%;
  }
}

@media screen and (max-width: 768px) {
  .newsBannerDiv {
    height: 445px;
  }
  .newsBannerInfo {
    padding: 2.5em 5em 1.5em 3em;
  }
}

@media screen and (max-width: 428px) {
  .newsBannerInfo {
    width: 60%;
    bottom: 30%;
    left: 0;
    padding: 3em 3em 2em;
    position: relative;
    top: 0;
    margin: 2.5em auto;
  }
  .newsBannerDiv {
    height: 520px;
  }
  .newsBannerInfo .moreBtn {
    bottom: 12%;
  }
  .newsBannerInfo h2 {
    font-size: 1em;
  }
  .newsBannerInfo .content, .newsBannerInfo .moreBtn {
    font-size: .8em;
  }
}


